lastAccountName: 9393skarim
timestamps:
  login: 1559847206161
  lastteleport: 1559846646563
  kits:
    hero: 1559846784809
  logout: 1559847276331
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1767.519990905898
  y: 69.0
  z: 2120.7296223627927
  yaw: -93.5397
  pitch: 9.420031
logoutlocation:
  world: world
  x: 1826.0086753154715
  y: 76.15220334025373
  z: 2098.436318240492
  yaw: -189.82968
  pitch: 19.754341
